This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 489882 - exception when "shrink current system"
exception when "shrink current system"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:ccfd2620673392b0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 09:29 EDT by François Kooman
Modified: 2009-06-25 11:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 11:42:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (43.00 KB, text/plain)
2009-03-12 09:29 EDT, François Kooman
no flags Details

  None (edit)
Description François Kooman 2009-03-12 09:29:35 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.28 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/iw/autopart_type.py", line 84, in whichToResize
    math.floor(part.format.currentSize)),
  File "/usr/lib/anaconda/iw/autopart_type.py", line 137, in getNext
    (rc, action) = whichToResize(self.storage, self.intf)
  File "/usr/lib/anaconda/gui.py", line 1313, in nextClicked
    rc = self.currentWindow.getNext ()
TypeError: a float is required
Comment 1 François Kooman 2009-03-12 09:29:40 EDT
Created attachment 334923 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-03-12 10:19:36 EDT
This should be fixed in the next build of anaconda.  Thanks for the bug report.
Comment 3 Bug Zapper 2009-06-09 08:09:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.